Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Thu, 23 Apr 2015 05:49:47 +0300
From: Solar Designer <solar@...nwall.com>
To: oss-security@...ts.openwall.com
Subject: Re: USBCreator D-Bus service

On Wed, Apr 22, 2015 at 05:50:35PM -0700, Tavis Ormandy wrote:
> On Wednesday, April 22, 2015, Seth Arnold <seth.arnold@...onical.com> wrote:
> > We treat local root escalation vulnerabilities with a high priority[1].
> 
> I wish you had spoken up during the previous discussion. It was my
> impression that embargoes for local privilege escalations were universally
> considered deprecated.

I think Kurt's comment (in the linux-distros discussion) on not needing
further vulnerability reports embargoed applied solely to ABRT.

I can see how this can appear as extending to any local root issues, for
users who have ABRT installed and enabled.

Kurt might want to clarify this.

Alexander

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ